_id: tt75yYuRF6qI5uOz
_key: '!items!tt75yYuRF6qI5uOz'
img: icons/equipment/feet/boots-folded-leather-brown.webp
name: Wading boots
system:
  description:
    value: >-
      <p><strong>Category</strong> Clothing</p><p>These waterproof boots are
      felt lined and have a thin layer of metal around the soles. The top of
      each boot ends just before the knee, with a cord for tying the top shut
      over clothing or exposed skin. These boots assist in prolonged hikes
      through deep mud or shallow pools, granting the wearer a +1 circumstance
      bonus on Profession (fisher) checks while fishing in shallow water.</p>
  price: 50
  sources:
    - id: PZO1140
      pages: '245'
  subType: gear
  weight:
    value: 2
type: loot

